## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed May 19 09:27:22 CST 2021
ndk.dir=D\:\\newsdk\\ndk-bundle
sdk.dir=G\:\\newAndroid\\sdk
